<?php
/**
 * Modal template 2 content view
 *
 * @package wp-viral-click
 * @author InstaProduct
 * @link http://insta-product.com/
 */

$st = $this->setting;

//Include style border
$this->borderPosition = 'top';
$this->view( 'front/widget/style_border' );

//Include style bg main
$this->view( 'front/slide/style_bgmain' );
?>

<!-- start: .ipjck-widget-main -->
<div class="ipjck-widget-main">
	<!-- start: .ipjck-widget-main-inner -->
	<div class="ipjck-widget-main-inner">

		<!-- start: .ipjck-content -->
		<div class="ipjck-content">

			<div class="ipjck-header">
				<?php
				$this->view( 'front/widget/title' );
				?>
				<div class="ipjck-widget-links">
					<?php 
					$this->view( 'front/widget/minimize' );
					$this->view( 'front/widget/close' );
					?>
				</div>
			</div>

			<div class="ipjck-content-primary">

				<?php
				$this->view( 'front/widget/info' );

				$type = $st->getSetting( 'media_type', 'none' );
				if ( $type != 'none' ) {
					$this->view( 'front/widget/media' );
				}

				$this->view( 'front/widget/action' );
				$this->view( 'front/widget/footer' );
				?>

			</div>
			
		</div>
		<!-- end: .ipjck-content -->

	</div>
	<!-- end: .ipjck-widget-main-inner -->

	<div class="ipjck-widget-main-bg"></div>
</div>
<!-- end: .ipjck-widget-main -->